# CMake Ignores
CMakeCache.txt
CMakeFiles
Makefile
cmake_install.cmake
install_manifest.txt

# Compiled Object files
*.slo
*.lo
*.o

# Compiled Dynamic libraries
*.so
*.dylib

# Compiled Static libraries
*.lai
*.la
*.a

# Build directories
build
build-*\

